Linux Kernel RTL8169 NIC 'RxMaxSize' Frame Size Remote Denial of Service Vulnerability

The Linux Kernel is prone to a remote denial-of-service vulnerability.

An attacker can exploit this issue to deny service to legitimate users; other attacks are also possible.

The following are vulnerable:

Linux kernel prior to 2.6.12
Linux Kernel 2.6.30 and later


 

Privacy Statement
Copyright 2010, SecurityFocus